Subject: Re: [104attendees] Hilton Prague reservations, walking
From: Sean Leonard <[email-masked]>
To: Bret Jordan <[email-masked]>, Wang Guilin <[email-masked]>
Cc: "Andrew G. Malis" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 12 Mar 2019 19:53:31 -0700
List-Id: Mailing list of all 104 attendees for official communication <104attendees.ietf.org>

Ok. How long is the pass good for? Will it last through Saturday March 30?

Sean

On 3/12/2019 7:49 PM, Bret Jordan wrote:
> When you pick up your IETF badge at registration, is where you would 
> get the free bus/metro pass, assuming that they are doing that again 
> this year.  That is how it was done in the past.
>
> Thanks,
> Bret
> PGP Fingerprint: 63B4 FC53 680A 6B7D 1447  F2C0 74F8 ACAE 7415 0050
> "Without cryptography vihv vivc ce xhrnrw, however, the only thing 
> that can not be unscrambled is an egg."
>
>> On Mar 12, 2019, at 7:38 PM, Wang Guilin <[email-masked] 
>> <mailto:[email-masked]>> wrote:
>>
>> How could we get such a free bus/metro pass? Asking someone at the 
>> International Airport when arriving?
>> This will be the first time for me to visit Prague.
>> Thanks,
>> Guilin
>> *From:*104attendees [mailto:[email-masked]]*On Behalf 
>> Of*Bret Jordan
>> *Sent:*Wednesday, March 13, 2019 6:30 AM
>> *To:*Andrew G. Malis <[email-masked] <mailto:[email-masked]>>
>> *Cc:[email-masked] <mailto:[email-masked]>; Sean 
>> Leonard <[email-masked] <mailto:[email-masked]>>
>> *Subject:*Re: [104attendees] Hilton Prague reservations, walking
>> I have heard a rumor that we will be getting a bus/metro pass again. 
>>  With this, basically any hotel in the city that is near a metro 
>> station is game.
>> Thanks,
>> Bret
>> PGP Fingerprint: 63B4 FC53 680A 6B7D 1447  F2C0 74F8 ACAE 7415 0050
>> "Without cryptography vihv vivc ce xhrnrw, however, the only thing 
>> that can not be unscrambled is an egg."
>>
>>
>>     On Mar 12, 2019, at 3:50 PM, Andrew G. Malis <[email-masked]
>>     <mailto:[email-masked]>> wrote:
>>     Sean,
>>     There's a direct bus (#207) between the Intercontinental and the
>>     Hilton (Florenc station), and if it's like past IETF meetings in
>>     Prague, we all get a free bus/metro pass for the week.
>>     Cheers,
>>     Andy
>>     On Tue, Mar 12, 2019 at 1:13 PM Sean Leonard
>>     <[email-masked] <mailto:[email-masked]>> wrote:
>>
>>         Hi, does anyone have any Hilton Prague reservations that they
>>         no longer need and would like to transfer? I might be
>>         interested in taking one or more reservations off your hands.
>>         Saturday March 23-Saturday March 30.
>>         Also, how easy is it to walk from the west to Hilton Prague?
>>         There appears to be a big north-south highway just west of
>>         the Hilton Prague. I am looking at accommodations around
>>         "Butcher shop" (Dlouhá 727/39, 110 00 Staré Město, Czechia),
>>         which is about halfway between Hilton Prague and
>>         Intercontinental Prague.
>>         What about transportation between Intercontinental Prague and
>>         Hilton Prague--what are people doing for that?
>>         Thank you,
>>         Sean
>>         --
>>         104attendees mailing list
>>         [email-masked] <mailto:[email-masked]>
>>         https://www.ietf.org/mailman/listinfo/104attendees
>>
>>     --
>>     104attendees mailing list
>>     [email-masked] <mailto:[email-masked]>
>>     https://www.ietf.org/mailman/listinfo/104attendees
>>
>